<application>
  <component name="WebServers">
    <option name="servers">
      <webServer id="09b0c623-a796-4c49-8ffc-4b1ec02e3a57" name="192.168.20.178" url="http://192.168.20.178">
        <fileTransfer accessType="SFTP" host="192.168.20.178" port="22" sshConfigId="24190273-3d88-401c-83ec-f740acbb4742" sshConfig="root@192.168.20.178:22 password">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</application>